Microsoft.Build.Framework 2.0.0.0 Microsoft.Build.Framework.BuildStatusEventArgs To be added.

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the specified values.

  The text for the message.
  The Help keyword associated with the event.
  The project file name.
  The file in which the task is defined.
  The name of the task.
  true to indicate the task succeeded; otherwise, false.
  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the project file associated with the event.

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Gets a value indicating whether the execution of the task succeeded.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the vstecmsbuild file where the task is defined.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the task associated with the event.

  2.0.0.0